@charset "utf-8";

/*
==================================================
top.css
==================================================
サイト名: 新潟大学脳研究所
--------------------------------------------------*/

/*
--------------------------------------------------
[レイアウト]
==================================================*/




/*
mainimage
---------------------------------------------------------*/

#mainslider {
	position: relative;
	width: 100%;
	background-color: #050b4f;
	overflow: hidden;
}

/* mainimage_img */

.mainimage_img {
	display: block;
	position: relative;
}

#mainslider .slick-slide img {
	width: 100%;
	height: auto;
}

#mainslider li img {
	opacity: 0.6;
}
#mainslider li.slick-center {
	background-color: #fff;
}
	#mainslider li.slick-center img {
		opacity: 1;
	}
		#mainslider li.slick-center a {
			transition: opacity .3s;
		}
		#mainslider li.slick-center a:hover {
			opacity: 0.8;
		}

/* mainimage_textCover */

.mainimage_textCover {
	display: block;
	position: absolute;
	top: 0;
	z-index: 999;
	padding: 40px;
	width: 100%;
	height: 100%;
	background: -moz-linear-gradient(bottom, rgba(0,0,0,0.5),  rgba(0,0,0,0) 45%);
	background: -webkit-gradient(linear, left bottom, left top, from(rgba(0,0,0,0.5)), color-stop( 45%, rgba(0,0,0,0)));
	background: -o-linear-gradient(bottom, rgba(0,0,0,0.5),  rgba(0,0,0,0) 45%);
	background: linear-gradient(bottom, rgba(0,0,0,0.5),  rgba(0,0,0,0) 45%);
	overflow: hidden;
}
.mainimage_text {
	position: absolute;
	bottom: 45px;
	padding-right: 40px;
	color: #fff;
	font-size: 105%;
	text-shadow: 0 0 5px #000;
	opacity: 0.6;
}
.slick-center .mainimage_text {
	opacity: 1;
}
	.mainimage_text .slide_title {
		display: block;
		margin-bottom: 10px;
		font: bold 28px/28px "Minion Regular",Times,"Times New Roman",serif;
		line-height: 1.3;
	}

@media (max-width: 1200px) {
	.mainimage_textCover {
		padding: 20px 30px;
	}
}
@media (max-width: 991px) {
	.mainimage_textCover {
		padding: 20px 30px;
	}
	.mainimage_text {
		bottom: 25px;
		padding-right: 30px;
		font-size: 100%;
	}
		.mainimage_text .slide_title {
			font-size: 25px/25px;
		}
}
@media (max-width: 640px) {
	.mainimage_textCover {
		padding: 20px 25px;
	}
	.mainimage_text {
		bottom: 20px;
		padding-right: 25px;
		font-size: 90%;
	}
		.mainimage_text .slide_title {
			margin-bottom: 5px;
			font: bold 130%/130% "メイリオ", Meiryo, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", sans-serif;
		}
}
@media (max-width: 480px) {
	.mainimage_textCover {
		padding: 20px 40px;
	}
	.mainimage_text {
		padding-right: 40px;
	}
}

/* slick-dots */

#mainslider .slick-dots li {
	width: 15px !important;
	float: none;
	background-color: transparent;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
}
#mainslider .slick-dots {
	position: absolute;
	bottom: 5px;
	display: block;
	width: 100%;
	padding: 0;
	list-style: none;
	text-align: center;
}
#mainslider .slick-dots li {
	position: relative;
	display: inline-block;
	width: 15px;
	height: 15px;
	margin: 0 3px;
	padding: 0;
	cursor: pointer;
}
#mainslider .slick-dots li button {
	font-size: 0;
	line-height: 0;
	display: block;
	width: 15px;
	height: 15px;
	padding: 5px;
	cursor: pointer;
	color: transparent;
	border: 0;
	outline: none;
	background: transparent;
}
#mainslider .slick-dots li button:hover,
#mainslider .slick-dots li button:focus {
	outline: none;
}
#mainslider .slick-dots li button:hover:before,
#mainslider .slick-dots li button:focus:before {
	opacity: 1;
}
#mainslider .slick-dots li button:before {
	font-size: 14px;
	line-height: 15px;
	position: absolute;
	top: 0;
	left: 0;
	width: 15px;
	height: 15px;
	font-family: "メイリオ", Meiryo;
	content: '●';
	text-align: center;
	color: #b2afbe;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
#mainslider .slick-dots li.slick-active button:before {
	color: #151b62;
}
#mainslider .slick-dots li button:hover:before {
	color: #151b62;
}

/* slick-prev, slick-next */

#mainslider .slick-prev,
#mainslider .slick-next {
	font-size: 0;
	line-height: 0;
	position: absolute;
	top: 50%;
	display: block;
	width: 45px;
	height: 45px;
	margin-top: -10px;
	padding: 0;
	cursor: pointer;
	color: transparent;
	border: none;
	outline: none;
	background: transparent;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	transition: all  0.3s ease;
}
#mainslider .slick-prev:hover,
#mainslider .slick-next:hover {
	color: #fff;
	opacity: 0.6;
}
#mainslider .slick-prev {
	left: 455px;
	background: url(../img/top/btn_slide_prev.gif) no-repeat 0 0;
}
#mainslider .slick-next {
	right: 455px;
	background: url(../img/top/btn_slide_next.gif) no-repeat 0 0;
}
@media (max-width: 1500px) {
	#mainslider .slick-prev {
		left: 255px;
	}
	#mainslider .slick-next {
		right: 255px;
	}
}
@media (max-width: 1200px) {
	#mainslider .slick-prev {
		left: 155px;
	}
	#mainslider .slick-next {
		right: 155px;
	}
}
@media (max-width: 991px) {
	#mainslider .slick-prev {
		left: 35px;
	}
	#mainslider .slick-next {
		right: 35px;
	}
}
@media (max-width: 640px) {
	#mainslider .slick-prev,
	#mainslider .slick-next {
		width: 30px;
		height: 30px;
	}
	#mainslider .slick-prev {
		left: 50px;
		background-size: 30px 30px;
	}
	#mainslider .slick-next {
		right: 50px;
		background-size: 30px 30px;
	}
}
@media (max-width: 480px) {
	#mainslider .slick-prev,
	#mainslider .slick-next {
		width: 30px;
		height: 30px;
	}
	#mainslider .slick-prev {
		left: 0;
		background-size: 30px 30px;
	}
	#mainslider .slick-next {
		right: 0;
		background-size: 30px 30px;
	}
}


/*
headlineNews
---------------------------------------------------------*/

#headlineNews {
	margin: 30px 0;
}
	#headlineNews .container {
		margin: 0 auto;
		width: 1020px;
	}
		#headlineNews .head {
			position: relative;
			display: inline-block;
			padding: 0 10px;
			color: #fff;
			font-size: 100%;
			line-height: 30px;
			height: 30px;
			background-color: #151b62;
		}
		#headlineNews .head::after {
			position: absolute;
			top: 0;
			right: -30px;
			content: '';
			width: 0;
			height: 0;
			border: 15px solid transparent;
			border-left: 15px solid #151b62;
		}
		#headlineNews .headlineNews_date {
			display: inline-block;
			padding: 0 15px 0 25px;
			font-size: 110%;
		}
		#headlineNews .headlineNews_title {
			display: inline-block;
			font-size: 110%;
		}

@media (max-width: 991px) {
	#headlineNews {
		margin: 0;
	}
		#headlineNews .container {
			display: table;
			width: 100%;
		}
			#headlineNews .head {
				display: table-cell;
				padding: 0 15px;
				line-height: 1.4;
				width: 30%;
				text-align: center;
				vertical-align: middle;
			}
			#headlineNews .head::after {
				display: none;
			}
			#headlineNews .headlineNews_date {
				display: block;
				margin: 10px 0 0 0;
				padding: 0 15px;
			}
			#headlineNews .headlineNews_title {
				display: block;
				margin: 0 0 10px 0;
				padding: 0 15px;
			}
}
@media (max-width: 480px) {
			#headlineNews .head {
				padding: 0 5px;
			}
			#headlineNews .headlineNews_date {
				font-size: 95%;
			}
			#headlineNews .headlineNews_title {
				font-size: 95%;
			}
}
	

/*
resultArea
---------------------------------------------------------*/

.resultArea {
	margin-bottom: 45px;
	padding: 40px 0;
	background-color: #ececef;
}

.top_title {
	margin-bottom: 20px;
	font-size: 190%;
	font-weight: normal;
	text-align: center;
}

/* resultUnit */

#resultUnit li {
	position: relative;
	margin: 0 20px 20px 0;
	padding-bottom: 30px;
	width: 320px;
	float: left;
	background-color: #fff;
	box-shadow: 0 0 2px #d5d5d5;
	box-sizing: content-box;
}
#resultUnit li:nth-child(3n) {
	margin: 0 0 20px 0;
}
	#resultUnit li a .imgCover {
		display: block;
		position: absolute;
		top: 0;
		width: 100%;
		height: 170px;
		background: -moz-linear-gradient(bottom, rgba(0,0,0,0.1),  rgba(0,0,0,0) 30%);
		background: -webkit-gradient(linear, left bottom, left top, from(rgba(0,0,0,0.1)), color-stop( 30%, rgba(0,0,0,0)));
		background: -o-linear-gradient(bottom, rgba(0,0,0,0.1),  rgba(0,0,0,0) 30%);
		background: linear-gradient(bottom, rgba(0,0,0,0.1),  rgba(0,0,0,0) 30%);
	}
	#resultUnit li .result_pic {
		display: block;
		max-height: 170px;
		overflow: hidden;
	}
		#resultUnit li .result_pic img {
			width: 100%;
			height: auto;
			transition: all .3s;
		}
			#resultUnit li .result_pic a:hover img {
				color: #fff;
				opacity: 0.7;
			}
	#resultUnit li a:hover {
		text-decoration: none;
	}
	#contents .container #resultUnit li p {
		margin: 0;
		padding: 0 15px 10px 15px;
		color: #313131;
		font-size: 90%;
	}
	#contents .container #resultUnit li .result_date {
		display: inline-block;
		margin: 10px;
		padding: 3px 10px;
		font-size: 80%;
		background-color: #ececef;
	}
	#resultUnit li .result_title {
		margin-bottom: 5px;
		padding: 0 15px;
		font-size: 110%;
		line-height: 1.5;
	}
	#resultUnit li a:hover .result_title {
		text-decoration: underline;
	}
	#resultUnit li a .new {
		position: absolute;
		top: 10px;
		left: -7px;
		z-index: 100;
	}
		#resultUnit li a .new img {
			width: 70px;
			height: 30px;
		}
	#resultUnit li .more {
		position: absolute;
		bottom: 0;
		padding: 3px 0;
		color: #fff;
		font-size: 85%;
		width: 100%;
		background-color: #151b62;
		text-align: center;
	}
		#resultUnit li .more span {
			padding: 0 0 0 15px;
			background: url(../img/common/ico_arrow_white.svg) no-repeat left center / 7px 7px;
		}
		#resultUnit li a:hover .more span {
			opacity: 0.6;
		}

@media (max-width: 991px) {
	#resultUnit li {
		margin: 0 4% 4% 0;
		width: 48%;
		float: left;
	}
	#resultUnit li:nth-child(3n) {
		margin: 0 4% 4% 0;
	}
	#resultUnit li:nth-child(2n) {
		margin: 0 0 4% 0;
		float: right;
	}
	#resultUnit li a .imgCover {
		display: none;
	}
}
@media (max-width: 640px) {
	#resultUnit li .result_pic {
		max-height: 100px;
	}
}


/*
col_left, col_right
---------------------------------------------------------*/

.col_left {
	width: 300px;
	float: left;
}
.col_right {
	width: 660px;
	float: right;
}

@media (max-width: 1090px) {
	.col_left {
		width: 35%;
	}
	.col_right {
		width: 60%;
	}
}
@media (max-width: 991px) {
	.col_left, 
	.col_right {
		width: 100%;
		float: none;
	}
}


/*
heading
---------------------------------------------------------*/

.heading {
	padding: 14px 0 12px 0;
	border-top: 2px solid #151b62;
}
.heading .headline {
	display: inline-block;
	font-size: 110%;
	font-weight: bold;
}


/*
eventList
---------------------------------------------------------*/

.eventList {
	margin-bottom: 20px;
}
	.eventList li {
		padding: 12px 0;
		border-top: 1px solid #e3e3e5;
	}
	.eventList li:after {
		content: ".";
		display: block;
		clear: both;
		height: 0;
		visibility: hidden;
	}
	.eventList li .event_date {
		width: 15%;
		float: left;
	}
		.eventList li .event_date p {
			margin: 0;
			line-height: 1.1;
			text-align: center;
		}
		.eventList li .event_date .month {
			padding: 5px 0;
			font-size: 95%;
			background-color: #ececef;
			border: 1px solid #cfcfdb;
		}
		.eventList li .event_date .day {
			padding: 5px 0;
			color: #fff;
			font-size: 140%;
			background-color: #151b62;
		}
	.eventList li .text_area {
		line-height: 1.6;
		width: 82%;
		float: right;
	}
	#contents .container .eventList .post_title {
		margin: 0 0 3px 0;
		font-size: 105%;
		font-weight: bold;
	}
	#contents .container .eventList .date {
		margin: 0;
		color: #515151;
		font-size: 95%;
	}

.eventArea .moreBtn {
	padding-top: 15px;
	font-size: 90%;
	border-top: 1px solid #e3e3e5;
	text-align: left;
}

@media (max-width: 991px) {
	.eventArea {
		margin-bottom: 40px;
	}
}


/*
pickupArea
---------------------------------------------------------*/

.pickupArea {
	margin: 50px 0 40px 0;
	padding: 40px 0 30px 0;
	background-color: #ececef;
}

.pickupBtn {
}
	.pickupBtn li {
		position: relative;
		margin: 0 20px 20px 0;
		width: 326px;
		height: 240px;
		float: left;
		background-color: #fff;
		box-shadow: 0 0 2px #d5d5d5;
		text-align: center;
	}
	.pickupBtn li:nth-child(3n) {
		margin: 0 0 20px 0;
	}
	.pickupBtn li a {
		text-decoration: none;
	}
			.pickupBtn li .img img {
				width: 100%;
				transition: all .3s;
			}
			.pickupBtn li a:hover .img img {
				opacity: 0.7;
			}
		.pickupBtn li .text_area {
			position: absolute;
			bottom: 0;
			z-index: 100;
			width: 100%;
		}
			.pickupBtn li h3 {
				font: bold 26px/26px "Minion Regular",Times,"Times New Roman",serif;
				line-height: 1.2;
			}
				.pickupBtn li h3 .br {
					display: block;
				}
			#contents .container .pickupBtn li p {
				margin: 0;
				padding: 10px 0 15px 0;
				color: #313131;
				font-size: 90%;
			}
			.pickupBtn li a:hover p {
				color: #717171;
			}

@media (max-width: 991px) {
	.pickupBtn li {
		position: relative;
		margin: 0 2% 20px 0;
		width: 32%;
		height: 200px;
	}
			.pickupBtn li h3 {
				font: bold 130%/130% "メイリオ", Meiryo, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", sans-serif;
				line-height: 1.2;
			}
			.pickupBtn li p {
				padding: 5px 10px 10px 10px;
				font-size: 90%;
			}
}
@media (max-width: 767px) {
	.pickupBtn li {
		display: table;
		margin: 0 0 10px 0;
		width: 100%;
		height: auto;
		float: none;
		text-align: left;
	}
		.pickupBtn li .img {
			display: table-cell;
			width: 30%;
			overflow: hidden;
		}
			.pickupBtn li .img img {
				margin-left: -20px;
				width: 140%;
			}
		.pickupBtn li .text_area {
			display: table-cell;
			position: static;
			padding: 10px;
			width: 68%;
			height: 100%;
			vertical-align: middle;
		}
			.pickupBtn li h3 {
				font: bold 110%/110% "メイリオ", Meiryo, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", sans-serif;
				line-height: 1.2;
			}
				.pickupBtn li h3 .br {
					display: inline;
				}
			.pickupBtn li p {
				padding: 5px 0 0 0;
			}
}


/*
accessArea
---------------------------------------------------------*/

.accessArea {
}

/* map */
.access_map iframe {
	width: 660px;
	height: 270px;
	float: left;
	background-color: #f0f0f0;
}
	.access_map #map p {
		margin: 5px 0;
		line-height: 1.4;
	}
	.gm-style .gm-style-iw p strong {
		font-size: 14px !important;
		font-weight: bold !important;
	}
.gm-style {
	font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", sans-serif !important;
}

.access_text {
	width: 320px;
	float: right;
}
	.access_text h3 {
		font-size: 105%;
	}
	.access_text p {
		margin: 0 0 15px 0;
		font-size: 100%;
	}
	.access_text .telBox {
		margin: 5px 0 35px 0;
		width: 100%;
	}
		.access_text .telBox dt {
			margin: 0 0 3px 0;
			font-size: 90%;
			line-height: 25px;
			width: 25%;
			min-height: 25px;
			float: left;
			background-color: #ececef;
			text-align: center;
		}
		.access_text .telBox dd {
			margin: 0 0 3px 0;
			width: 72%;
			min-height: 25px;
			float: right;
		}

@media (max-width: 991px) {
	#contents .accessArea .container {
		padding: 0;
	}
	.accessArea .top_title02 {
		padding: 0 20px;
	}
	.access_map iframe {
		padding: 0 20px;
		width: 100%;
		height: 270px;
		float: none;
	}
	.access_text {
		margin-top: 15px;
		padding: 0 20px;
		width: 100%;
		float: none;
	}
}


